<?php
namespace My\Component\GrafikKeuangan\Administrator\Controller;

defined('_JEXEC') or die;

use Joomla\CMS\MVC\Controller\BaseController;

class DisplayController extends BaseController
{
	protected $default_view = 'items';

	public function display($cachable = false, $urlparams = false)
	{
		return parent::display($cachable, $urlparams);
	}
}
